HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %simplelist-column-width%

## Name

%simplelist-column-width% -- Width of columns in tabular simple lists

## Synopsis

    %simplelist-column-width%

## Description

If SimpleLists are presented in a table, how wide should the table columns be? If `#f`, no width will be specified.

If not #f, this value should be a string (it will be used in the WIDTH attribute on the TD for each table entry).

## Source Code

    (define %simplelist-column-width%
      ;; Width of columns in tabular simple lists
      #f)

Prev | Home | Next
$table-width$ | Up | %epigraph-start-col%